/* General */
a,abbr,acronym,address,area,b,bdo,big,blockquote,body,button,caption,cite,code,col,colgroup,dd,del,dfn,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,hr,html,i,images,ins,kbd,label,legend,li,map,object,ol,p,param,pre,q,samp,small,span,strong,sub,sup,table,tbody,td,textarea,tfoot,th,thead,tr,tt,ul,var{margin:0;padding:0;vertical-align:baseline}
:focus{outline:0}
a,a:visited{color:#1a1b44;text-decoration:none}
abbr,acronym,dfn{border-bottom:1px dotted;cursor:help}
blockquote{background:#EEE;border-left:2px solid #CCC;margin:0 0 1em}
blockquote p{margin:.5em}
body{background:#FFF;color:#999a9e;font:16px Roboto,sans-serif}
code,pre{font-size:1em}
del{text-decoration:line-through}
dfn{font-style:italic;font-weight:700}
dt{font-weight:700}
dd{margin:0 0 1em 10px}
fieldset{border:0}
fieldset p{margin:0 0 5px}
img{border:0;vertical-align:bottom}
ins{text-decoration:none}
hr{margin:0 0 .5em}
p{line-height:20px;margin:0 0 20px}
ul,ol{list-style:none;margin:0 0 1em}
textarea{font:1em Arial;overflow:auto}
tt{display:block;margin:.5em 0;padding:.5em 1em}
th{background:#EEE;border:solid #CCC;border-width:1px 0 0 1px;padding:3px}
td{border:solid #CCC;border-width:1px 0 0 1px;padding:3px}
table{border:solid #CCC;border-width:0 1px 1px 0}

/* Containers */
#page{width:100%;overflow:hidden}

/* Header */
#branding{width:16%;position:fixed;left:0;top:0;height:100vh;background:#1a1b44;z-index:10;overflow-y:auto;-ms-transition:background-color 300ms ease;-webkit-transition:background-color 300ms ease;transition:background-color 300ms ease;}
#branding #logo{max-width:142px;height:auto;margin:30px auto;display:block}
#branding nav{ box-sizing:border-box;-webkit-box-sizing:border-box;width:100%;border:solid #fff;border-width:2px 0;padding:20px 18% 0;font-family:'Roboto',sans-serif;font-weight:700}
#branding nav ul{text-transform:uppercase;margin:0;padding:0;letter-spacing:4px;font-size:14px}
#branding nav ul li{margin:0 0 15px}
#branding nav ul a{color:#fff;text-decoration:none;transition:all ease 350ms;-webkit-transition:all ease 350ms;-ms-transition:all ease 350ms}
#branding nav ul a:hover{color:#faad31}
#branding nav ul li.current_page_item a,#branding nav ul li.current_page_parent a{color:#faad31}
#branding #social{width:100%;overflow:hidden;text-align:center;position:absolute;bottom:-62px;left:0;padding:100px 0 60px;margin-bottom:0px;}
#branding #social li{display:inline-block;vertical-align:top;margin:0 5px}
#branding #social a{text-indent:-9999px;width:32px;height:32px;display:inline-block;vertical-align:top}
#branding #social li.facebook a{background:url(../../assets/img/facebook.png) no-repeat;background-size:32px 32px}
#branding #social li.linkedin a{background:url(../../assets/img/linkedin.png) no-repeat;background-size:32px 32px}
#branding #social li.instagram a{background:url(../../assets/img/instagram.png) no-repeat;background-size:32px 32px}
#branding #social li.youtube a{background:url(../../assets/img/youtube.png) no-repeat;background-size:32px 32px}
#branding .holder{width:100%;padding-bottom:70px;position:relative}
.home #branding{background:rgba(26,27,68,0.8)}
.home #branding.non-transparent{background:#1a1b44;}
.entry-content{overflow:hidden;padding:40px 60px 190px}
.entry-content h1{color:#faad31;text-transform:uppercase;letter-spacing:4px;margin:0 0 10px;font-size:18px}
.entry-content h2,h2.entry-title{margin:0 0 10px;font-size:18px;color:#1a1b44;letter-spacing:4px;text-transform:uppercase}
#slider{width:100%;min-height:300px;top:0;left:0;position:relative;z-index:5}
#slider .slide{width:100%;height:100%;background-position:50% -140px !important;}
.blog-content{width:70%;float:left;padding-bottom:140px}
.blog-content .frame{overflow:hidden;padding:40px 60px 80px}
.blog-content h1.blog-title{color:#faad31;text-transform:uppercase;letter-spacing:10px;margin:0 0 40px;font-size:18px;padding:0 0 40px;background:url(../../assets/img/bottom-bg.png) repeat-x 0 100%}

#branding a.logo-placer{display:block;overflow:hidden;}

.offices,#social{background:#1a1b44;}
.offices{position:relative;z-index:20;}

/* Content and Sidebar */
.home #content{min-height:0}
#content{width:84%;float:right;position:relative;min-height:100vh}
#content ul{list-style:disc;margin:0 0 1em 18px}
#content ol{list-style:decimal;margin:0 0 1em 22px}
#content .post{border-bottom:1px solid #CCC;margin:0 0 25px}
#content .post h1{border:0;margin:0}
#content .sticky{background:#f5efca}
#content #prev-next{list-style:none}
#content #prev-next #prev{float:left}
#content #prev-next #next{float:right}
#sidebar{float:right;width:30%;padding:40px 60px 200px 0;box-sizing:border-box;-webkit-box-sizing:border-box}
#sidebar h3{color:#faad31;text-transform:uppercase;letter-spacing:10px;margin:0;font-size:18px;padding:0 0 20px}
#sidebar .widget_search h3{padding:0 0 34px}
#sidebar #searchform label{display:none}
#sidebar #searchform input[type="submit"]{display:none}
#sidebar #searchform input[type="text"]{border:1px solid #999a9e;width:100%;height:60px;border-radius:20px;-webkit-border-radius:20px;padding:0 3%;margin:0;background:#fff;box-sizing:border-box;-webkit-box-sizing:border-box;font-size:16px;color:#1a1b44}
#sidebar .widget{overflow:hidden;margin:0 0 20px}
#sidebar .widget_search{margin-bottom:40px}
#sidebar ul{list-style:none;margin:0;padding:0;text-transform:uppercase;font-size:18px;letter-spacing:10px;font-weight:700}
#sidebar ul li{margin:0 0 20px}
#sidebar ul li a{transition:350ms ease color;-webkit-transition:350ms ease color;-moz-transition:350ms ease color}
#sidebar ul li a:hover{color:#faad31}
#sidebar ul ul{list-style:disc}
.single .entry-content{padding:0}
.single .entry-content h2{margin-bottom:20px}
.single article{border:none!important}
.bottomfill{background: rgba(26,27,68,1); width: 100%; position: absolute; z-index: -1;}


/* Footer */
#footer{width:100%;overflow:hidden;position:absolute;bottom:0;left:0;box-sizing:border-box;-webkit-box-sizing:border-box;background:#1a1b44;padding:30px}
#footer .logo-container{float:left;width:20%}
#footer .content-holder{width:80%;float:right}
#footer .content-holder ul{list-style:none;margin:0 0 25px;padding:0;width:100%;font-size:16px;font-weight:700;letter-spacing:2px;overflow:hidden}
#footer .content-holder ul li{float:left;margin:0 0 0 32px}
#footer .content-holder ul li a{color:#fff;text-decoration:none;transition:ease color 350ms;-moz-transition:ease color 350ms;-webkit-transition:ease color 350ms}
#footer .content-holder ul li a:hover{color:#faad31}
#footer .content-holder ul li:first-child{margin-left:0}
#footer .content-holder ul li.current_page_item a{color:#faad31}
#footer .address-holder{width:75%;float:left}
#footer .address-holder .box{width:45%;float:left;margin:0 5% 0 0;color:#fff}
#footer .address-holder .box h3{letter-spacing:2px;margin:0 0 10px;font-size:16px}
#footer .address-holder .box address{font-style:normal;font-size:16px;color:#999a9e}
#footer p.copy{width:25%;float:right;text-transform:uppercase;color:#fff;letter-spacing:1px}
#footer p.copy img{margin-top:8px;display:block;float:right;margin-right:20px;}
.thumb-holder{width:100%;height:400px;}
.left-col{width:45%;display:inline-block;vertical-align:top;margin-right:2%}
.right-col{width:45%;display:inline-block;vertical-align:top}


.gform_fields li input,
.gform_fields li textarea{
  
  box-sizing:border-box !important;
  -webkit-box-sizing:border-box !important;
  
  border:1px solid #999a9e !important;
}

input[type="submit"]{
  background:#1a1b44 !important;
  height:50px !important;
  border:none !important;
  color:#fff !important;
  cursor:pointer;
  min-width:100px;
  text-transform:uppercase;
}
input[type="submit"]:hover{background:#faad31 !important;}


img{
	max-width:100%;
	height:auto;
}


.gform_wrapper select,.gform_wrapper input[type="text"],
.gform_wrapper textarea{
	color:#999a9e;
	
}

#branding p.offices{
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	margin:22px 0 0;
	text-align:center;
	font-weight:bold;
}

#branding div.offices{

    border-width: 2px 0;
    padding: 0 0 0 18%;
    font-family: 'Roboto',sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 14px;
	letter-spacing:4px;
}
#branding div.offices .item{padding-top:20px;}
/*
.office_name, .office_phone{
    line-height: 30px;
}
*/
.office_phone{
	font-size:12px;
}

/* Responsive */

.thumb-holder img{width:100%;height:auto;}

.thumb-holder .mobile-img{display:none;}

@media screen and (max-width: 1366px) {
	#branding .holder{padding-bottom:60px;}
	#branding p.offices{margin-top:10px;}
}
@media screen and (max-width: 1300px) {
#branding{width:22%}
#content{width:78%}
.blog-content .frame{padding-left:40px;padding-right:40px}
.blog-content{width:60%}
#sidebar{width:35%}
#footer .logo-container{width:12%}
#footer .logo-container img{max-width:85%;height:auto}
#footer .content-holder{width:88%}
#branding #logo{margin-left:18% !important;margin-right:0;}
}
@media screen and (max-width: 1200px) {
#footer .content-holder ul li{margin-left:15px}
#sidebar ul{font-size:14px;letter-spacing:4px}
.blog-content h1.blog-title,#sidebar h3{letter-spacing:4px}
#sidebar{padding-right:15px;min-width:320px}
.blog-content{width:52%}

}

@media screen and (max-width: 1000px) {
	img.alignright,img.alignleft{
		float:none;
		display:block;
		margin:0 auto 20px !important;
		padding:0 !important;
	}
}

@media screen and (max-width: 960px) {
#branding nav{padding-left:10%;padding-right:10%}
.left-col{width:100%;display:block;vertical-align:top;margin-right:0;margin-bottom:20px}
.right-col{width:100%;display:block;vertical-align:top}
#footer .logo-container{display:none}
#footer .content-holder{width:100%}
.blog-content{width:100%;padding-bottom:20px;float:none}
.blog-content .frame{padding-bottom:0}
#sidebar{float:none;width:auto;padding:0 40px 40px}
#footer{position:static}
#branding div.offices{padding-left:10%;}
#branding #logo{margin-left:10% !important;}
#slider .slide{background-position:50% 0 !important;}
}
@media screen and (max-width: 900px) {
#branding{width:30%}
#content{width:70%}
#footer .content-holder ul,#footer .address-holder .box h3,#footer p.copy{font-size:12px}
}
@media screen and (min-width: 641px) {
span.mobile-btn{display:none}
#branding nav,#branding #social{display:block!important}
}

@media screen and (max-width: 767px) {
	#branding #logo{max-width:88px;margin:20px auto;}
	#branding #social{bottom:0px;}
	.thumb-holder{height:267px !important;}
}






@media screen and (max-width: 640px) {
span.mobile-btn{cursor:pointer;font-family:Roboto,sans-serif;margin:65px 20px 0 0;font-weight:700;display:block;float:right;font-size:20px;text-transform:uppercase;color:#fff}
#branding .holder{padding-bottom:0}
span.mobile-btn.active,span.mobile-btn:hover{color:#faad31}
#branding{position:static;width:100%;height:auto;min-height:170px;background:#1a1b44!important}
#branding a.logo-placer{overflow:hidden;float:left}
#branding a.logo-placer img{margin:0}
#branding #logo{margin:0!important;padding:15px;max-width: 71px;}
#content{width:100%;position:static;min-height:0}
#footer{position:static}
#branding nav ul{text-align:center}
#branding nav{border-bottom:none;clear:both;display:none}
#branding #social{position:static;padding-bottom:20px;margin:0;display:none}
.entry-content{padding-left:15px;padding-right:15px;padding-bottom:40px}
#footer .content-holder ul{text-align:center}
#footer .content-holder ul li{display:block;float:none;margin-left:0;margin-right:0;font-size:14px;margin-bottom:12px}
#footer .address-holder{width:100%;float:none;margin:0 0 20px}
#footer p.copy{width:100%;float:none;text-align:center}
#footer .address-holder .box{float:none;display:block;width:100%;text-align:center;margin:0 0 25px}
#footer p.copy img{display:block;margin:0 auto;float:none;}
.blog-content{width:100%;padding-bottom:0}
#sidebar{display:block;overflow:hidden;float:none;width:auto;box-sizing:border-box;-webkit-box-sizing:border-box;padding-left:15px;padding-right:15px;padding-top:0}
.blog-content .frame{padding-left:15px;padding-right:15px}
.blog-content h1.blog-title{padding-bottom:20px;margin-bottom:20px}
.blog-content .frame{padding-bottom:20px}
#sidebar .widget_search h3{padding-bottom:15px}
#slider{height:450px}
#branding p.offices{display:none;}
#branding div.offices{padding-bottom:10px;}
.nav-active #branding div.offices{text-align:center;padding-left:0px;padding-right:0px;}
.thumb-holder .mobile-img{display:block;}
.thumb-holder .mobile-img img{
	width:100%;
	height:auto;
}
.thumb-holder{height:auto !important;background:none !important;}
#branding #social{padding-top:0px;}
#branding div.offices{background:none;position:static;}
}
@media screen and (max-width: 1366px)  {
#branding #logo{margin:50px auto;}
.thumb-holder{height:326px;}

#branding #social li{margin:0 7px}
}
@media screen and (min-width: 1400px) {
#branding #logo{margin:70px 0 70px 18%}
.thumb-holder{height:408px;}

}

@media screen and (min-width: 1367px) and (max-width: 1399px){
	.thumb-holder{height:327px;}
}
/**/
@media only screen  and (min-width: 768px) and  (max-width: 1366px){
  #branding #logo {
    max-width: 120px;
	/*margin:20px auto;*/
  }
}
/*
@media only screen and (max-height: 640px) and (min-width: 768px) {
  #branding #logo {
    max-width: 71px;
    margin: 30px auto;
  }
}
*/
@media screen and (max-width: 720px) {
	#branding #social li{margin:0 4px;}
}
img.aligncenter{display:block;margin-left:auto;margin-right:auto}
img.alignright{display:inline;margin:0 0 2px 7px;padding:4px}
img.alignleft{display:inline;margin:0 7px 2px 0;padding:4px}
.alignright{float:right}
.alignleft{float:left}
#comments_wrap ol{list-style:none}
#comments_wrap ol li{border-bottom:1px solid #CCC;margin:0 0 5px}
#comments_wrap .commentmetadata{margin:0 0 10px}
#comments_wrap .comment-author{border-bottom:1px solid #CCC;width:100%;overflow:hidden;padding:0 0 3px;line-height:32px}
#comments_wrap .comment-author img{float:left;margin:0 10px 0 0}
#comments_wrap .comment-author cite{font-weight:700}
.wp-caption{background:#f3f3f3;border:1px solid #ddd;border-radius:3px;margin:10px;padding-top:4px;text-align:center}
.wp-caption img{border:0 none;margin:0;padding:0}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}

@media screen and (max-width: 382px) {
	#branding div.offices{padding:0 18%;padding-bottom:10px;}
}